<OverlayBrand IsExtrudable="false" Texture="overlays/asphalt_road_cracked__d_a.dds" WheelTracks="0">
	<Prebuild
		DefaultWidth="4.4"
		FlattenPart="1"
		LandmarkColor="(100; 100; 100)"
		LandmarkPart="1.1"
		Layer="3"
	/>
</OverlayBrand>
